---
- 
  topic_id: 1
  flags: 0x02
  ispublic: 1
  priority_id: 2
  forms:
    - 2
  topic: Bendra informacija
  notes: |
    Klausimai apie produktus arba paslaugas
- 
  topic_id: 2
  flags: 0x02
  ispublic: 1
  priority_id: 1
  forms:
    - 2
  topic: Atsiliepimai
  notes: |
    Bilietai, kurie, visų pirma, susiję su pardavimų ir sąskaitų skyriais
- 
  topic_id: 10
  flags: 0x02
  ispublic: 1
  dept_id: 3
  priority_id: 2
  forms:
    - 2
  topic: Pranešti apie problemą
  notes: |
    Iškilusios problemos, susijusios su produktais, paslaugomis arba įranga
- 
  topic_pid: 10
  flags: 0x02
  ispublic: 1
  sla_id: 1
  priority_id: 3
  forms:
    - 2
  topic: Prieigos problema
  notes: |
    Pranešti, jei neįmanoma pasiekti fizinio ar virtualaus turto
